Subject: [bug#55001] [PATCH] gnu: git: Update to 2.35.2 [fixes CVE-2022-24765].

From: Greg Hogan <[email-masked]>
Date: Mon, 18 Apr 2022 11:53:58 -0400

Hi Zihao,

Is this not a Windows-only vulnerability and bugfix release (also
CVE-2022-24767)?

Greg

On Mon, Apr 18, 2022 at 9:44 AM Zhu Zihao <[email-masked]> wrote:

>
> --
> Retrieve my PGP public key:
>
>   gpg --recv-keys D47A9C8B2AE3905B563D9135BE42B352A9F6821F
>
> Zihao
>